-- Customer specific once-script AADO#29771l correctie factuur voor contract 710
--
-- Support: +31 53 4800700
--
-- On call Ref: AADO#28926 CO710 did not go well in the change of contractsoort.
-- In the mean time there were invoices booked on different kostensoorten.
-- can you please move all invoices on CO710 from the old kostensoort to the new kostensoort. 

SET ECHO ON
SPOOL xAADO#29771.lst
SET DEFINE OFF

-- 63 = COR CLEA BUILDING SAN; 301 = COR VAR CLEA BUILDING SAN
UPDATE   fin_factuur
   SET   prs_kostensoort_key = 301
 WHERE   prs_kostensoort_key = 63 AND cnt_contract_key = 710;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF